Anonymous Login
2017-09-26 13:38 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000547Fotpix[All Projects] Generalpublic2017-07-31 15:29
ReporterTonya_Verona 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionbeta 2.0 
Target Versionbeta 2.0Fixed in Versionbeta 2.0 
Summary0000547: [Маппинг]: текстура СФа
DescriptionСтарая добрая текстура на авионосце где все качали втихаря скиллы))
https://www.youtube.com/watch?v=Jmig3g3vi1A&feature=youtu.be
TagsМаппинг. Недоработки.
отложено
Attached Files

-Relationships
duplicate of 0000089resolved Дыра в сфа 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-06 15:45 Tonya_Verona New Issue
2017-01-06 15:45 Tonya_Verona Tag Attached: Маппинг. Недоработки.
2017-07-17 19:34 Franklin_Evans Relationship added duplicate of 0000089
2017-07-31 15:29 Buga_Boss Status new => resolved
2017-07-31 15:29 Buga_Boss Resolution open => fixed
2017-07-31 15:29 Buga_Boss Product Version => beta 2.0
2017-07-31 15:29 Buga_Boss Fixed in Version => beta 2.0
2017-07-31 15:29 Buga_Boss Target Version => beta 2.0
+Issue History